@charset "UTF-8";
/* Scss Document */
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
main image
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.mainImage {
  width: 1060px;
  margin: 180px auto 0;
  padding: 0; }
  .mainImage__sp {
    display: none; }

@media (max-width: 1200px) {
  .mainImage {
    margin: 180px auto 0; } }
@media (max-width: 1160px) {
  .mainImage {
    width: 100%;
    margin: 100px 0 0; }
    .mainImage__pc {
      width: 100%;
      height: auto;
      display: block; } }
@media (max-width: 700px) {
  .mainImage {
    margin: 0; }
    .mainImage__pc {
      display: none; }
    .mainImage__sp {
      width: 100%;
      height: auto;
      display: block; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
最新情報
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.latestInfo {
  width: 100%;
  margin: 80px auto 0;
  padding: 70px calc((100% - 1060px)/2) 100px;
  background-color: #f7f6eb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .latestInfo__title {
    margin: 0 0 60px;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center; }
    .latestInfo__title--btn {
      margin: 0 0 0 60px;
      font-size: 1rem;
      letter-spacing: 0; }
      .latestInfo__title--btn a {
        color: #000 !important;
        position: relative;
        transition: 0.1s linear; }
        .latestInfo__title--btn a::after {
          content: '';
          width: 100%;
          height: 1px;
          position: absolute;
          bottom: -5px;
          left: 0;
          background-color: #000;
          transform: scaleX(0);
          transform-origin: center right;
          transition: transform 0.2s ease; }
        .latestInfo__title--btn a span {
          padding: 0 15px 0 0;
          background-image: url("../img/common/ar01.svg");
          background-position: right center;
          background-repeat: no-repeat;
          background-size: 10px 9px; }
        .latestInfo__title--btn a:hover {
          text-decoration: none;
          top: 1px; }
          .latestInfo__title--btn a:hover::after {
            transform-origin: center left;
            -moz-transform: scaleX(1);
            -webkit-transform: scaleX(1);
            transform: scaleX(1); }
  .latestInfo__list {
    margin: 0;
    padding: 0;
    list-style: none; }
  .latestInfo__item {
    margin: 0 0 25px;
    padding: 0 0 25px;
    border-bottom: 1px solid #000; }
    .latestInfo__item:last-of-type {
      margin: 0; }
  .latestInfo__anchor {
    margin: 0;
    padding: 0;
    color: #000 !important;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    transition: 0.1s linear; }
    .latestInfo__anchor--date {
      width: 180px;
      margin: 0;
      padding: 0;
      font-family: "Maven Pro", sans-serif;
      font-weight: 700; }
    .latestInfo__anchor--txt {
      width: calc(100% - 180px);
      margin: 0;
      padding: 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      position: relative; }
      .latestInfo__anchor--txt img {
        margin: 0 0 0 10px;
        -moz-transform: translateY(-3px);
        -webkit-transform: translateY(-3px);
        transform: translateY(-3px); }
    .latestInfo__anchor:hover {
      text-decoration: none;
      top: 1px;
      opacity: 0.7;
      filter: alpha(opacity=70);
      -ms-filter: alpha(opacity=70); }

@media (max-width: 1160px) {
  .latestInfo {
    padding: 70px 40px 100px; } }
@media (max-width: 980px) {
  .latestInfo {
    margin: 0; } }
@media (max-width: 760px) {
  .latestInfo__anchor--date, .latestInfo__anchor--txt {
    width: 100%; } }
@media (max-width: 600px) {
  .latestInfo {
    padding: 70px 20px 100px; }
    .latestInfo__title {
      font-size: 1.5rem; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
「奈良工芸の粋」展とは？
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.about {
  width: 100%;
  margin: 0 auto;
  padding: 70px calc((100% - 1060px)/2) 100px;
  background-color: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1; }
  .about__title {
    margin: 0 0 60px;
    color: #FFF;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em; }
  .about__txt {
    color: #FFF;
    line-height: 2.0; }
  .about__btn {
    width: 900px;
    height: 140px;
    margin: 50px auto 0;
    padding: 0;
    font-size: 1.875rem;
    line-height: 1.0; }
    .about__btn--anchor {
      width: 100%;
      height: 100%;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center;
      justify-content: center;
      color: #000 !important;
      letter-spacing: 0.5em;
      background-color: #FFF;
      position: relative;
      transition: 0.1s linear; }
      .about__btn--anchor::before {
        content: '';
        width: calc(100% - 12px);
        height: calc(100% - 12px);
        position: absolute;
        top: 6px;
        left: 6px;
        border: 1px solid #000;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        transition: 0.1s linear; }
      .about__btn--anchor:hover {
        text-decoration: none;
        letter-spacing: 0.6em;
        -moz-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95); }
        .about__btn--anchor:hover::before {
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          border: 7px solid #000; }

@media (max-width: 1160px) {
  .about {
    padding: 70px 40px 100px; } }
@media (max-width: 1000px) {
  .about__btn {
    width: 100%; } }
@media (max-width: 600px) {
  .about {
    padding: 70px 20px 100px; }
    .about__title {
      font-size: 1.5rem; }
    .about__btn {
      font-size: 1.25rem; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
開催データ
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.data {
  width: 100%;
  margin: 0 auto;
  padding: 70px calc((100% - 1060px)/2) 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .data__title {
    margin: 0 0 60px;
    color: #000;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em; }
  .data__table {
    width: 100%;
    margin: 0;
    border-collapse: collapse;
    border-top: 1px solid #CCC; }
  .data__row--left {
    width: 270px;
    text-align: center;
    background-color: #f3f3f3;
    border-bottom: 1px solid #CCC;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .data__row--right {
    width: calc(100% - 270px);
    padding: 25px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #CCC; }

@media (max-width: 1160px) {
  .data {
    padding: 70px 40px 100px; } }
@media (max-width: 900px) {
  .data__row--right img {
    width: 100%;
    height: auto; } }
@media (max-width: 760px) {
  .data__row--left {
    width: 180px; }
  .data__row--right {
    width: calc(100% - 180px); } }
@media (max-width: 600px) {
  .data {
    padding: 70px 20px 100px; }
    .data__title {
      font-size: 1.5rem; }
    .data__row--left {
      width: 100%;
      padding: 20px;
      text-align: left;
      display: block;
      border-bottom: none; }
    .data__row--right {
      width: 100%;
      padding: 20px;
      display: block;
      border-left: none; } }
.map {
  width: 1060px;
  margin: 50px auto 0;
  padding: 0; }
  .map__area {
    width: 100%;
    overflow: hidden;
    position: relative; }
    .map__area::before {
      content: '';
      display: block;
      padding-top: 47%; }
    .map__area--inner {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }
      .map__area--inner iframe {
        width: 100%;
        height: calc(100% + 340px);
        object-fit: cover;
        position: relative;
        top: -170px; }
    .map__area--txt {
      padding: 7px 45px;
      color: #FFF;
      font-size: 0.9375rem;
      line-height: 1.0;
      letter-spacing: 0.2em;
      position: absolute;
      top: 0;
      right: 0;
      background-color: #000; }
  .map__link {
    margin: 15px 0 0;
    font-size: 0.875rem;
    line-height: 1.0;
    text-align: right; }
    .map__link--anchor span {
      color: #000;
      padding: 0 15px 0 0;
      background-image: url("../img/common/ar01.svg");
      background-position: right center;
      background-repeat: no-repeat;
      background-size: 10px 9px; }

@media (max-width: 1160px) {
  .map {
    width: 100%; } }
@media (max-width: 800px) {
  .map__area::before {
    padding-top: 100%; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
ギャラリートーク
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.galleryTalk {
  width: 100%;
  margin: 0 auto;
  padding: 70px calc((100% - 1060px)/2) 100px;
  background-color: #f7f6eb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .galleryTalk__title {
    margin: 0 0 60px;
    color: #000;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em; }
    .galleryTalk__title span {
      font-size: 1.25rem; }
  .galleryTalk__txt {
    line-height: 2.0; }
  .galleryTalk__list {
    margin: 40px 0 0;
    padding: 0;
    list-style: none; }
  .galleryTalk__item {
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #FFF;
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC; }
    .galleryTalk__item:last-of-type {
      border-bottom: 1px solid #CCC; }
  .galleryTalk__date {
    width: 200px;
    font-family: "Maven Pro", sans-serif;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    align-content: center;
    background-color: #a61527; }
    .galleryTalk__date--day {
      width: 100%;
      color: #FFF;
      font-size: 2.25rem;
      line-height: 1.0;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center;
      justify-content: center; }
      .galleryTalk__date--day span {
        width: 26px;
        height: 26px;
        margin: 0 0 0 10px;
        color: #a61527;
        font-size: 1rem;
        font-weight: 600;
        font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #FFF;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%; }
    .galleryTalk__date--time {
      width: 100%;
      margin: 10px 0 0;
      color: #FFF;
      font-weight: 600;
      line-height: 1.0;
      text-align: center; }
  .galleryTalk__cnts {
    width: calc(100% - 200px);
    margin: 0;
    padding: 20px 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
    .galleryTalk__cnts--image {
      width: 100px;
      height: 100px;
      background-color: #000; }
      .galleryTalk__cnts--image img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .galleryTalk__cnts--name {
      margin: 0 0 0 30px;
      font-size: 1.375rem; }
      .galleryTalk__cnts--name span {
        font-size: 1rem; }
        .galleryTalk__cnts--name span:nth-of-type(1) {
          margin: 0 20px 0 0; }
    .galleryTalk__cnts--full {
      margin: 0 0 0 20px;
      padding: 10px 15px;
      color: #FFF;
      font-weight: 700;
      font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
      line-height: 1.0;
      background-color: #e60012; }
  .galleryTalk__data {
    margin: 0;
    padding: 30px;
    background-color: #f3f3f3;
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC; }
  .galleryTalk__table {
    margin: 0;
    border-collapse: collapse; }
  .galleryTalk__row--left {
    height: 30px; }
  .galleryTalk__row--right {
    width: 320px;
    height: 30px;
    padding: 0 0 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .galleryTalk__btn {
    margin: 0 0 0 20px;
    padding: 0;
    font-size: 14px;
    font-weight: 700;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
    line-height: 1.0; }
    .galleryTalk__btn--anchor {
      width: 100%;
      height: 100%;
      overflow: hidden;
      padding: 10px 20px;
      color: #FFF !important;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #369c00;
      -webkit-border-radius: 40px;
      -moz-border-radius: 40px;
      border-radius: 40px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      position: relative;
      transition: 0.3s ease-in-out; }
      .galleryTalk__btn--anchor span {
        padding: 0 14px 0 22px;
        background-image: url("../img/common/mail.svg"), url("../img/common/external.svg");
        background-position: left center, right center;
        background-repeat: no-repeat;
        background-size: 16px 12px, 12px;
        position: relative;
        z-index: 2; }
      .galleryTalk__btn--anchor::before {
        content: '';
        width: 150%;
        height: 500%;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transform: translateX(-125%) translateY(-40%) rotate(10deg);
        transform: translateX(-125%) translateY(-40%) rotate(10deg);
        background-color: #a61527;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        z-index: 1; }
      .galleryTalk__btn--anchor:hover {
        text-decoration: none;
        -moz-transform: scale(0.95);
        -webkit-transform: scale(0.95);
        transform: scale(0.95); }
        .galleryTalk__btn--anchor:hover::before {
          -webkit-transform: translateX(-9%) translateY(-40%) rotate(10deg);
          transform: translateX(-9%) translateY(-40%) rotate(10deg); }

@media (max-width: 1160px) {
  .galleryTalk {
    padding: 70px 40px 100px; } }
@media (max-width: 980px) {
  .galleryTalk__cnts--name {
    width: calc(100% - 130px); }
  .galleryTalk__cnts--full {
    margin: 20px 0 0; }
  .galleryTalk__btn {
    margin: 20px 0 0; } }
@media (max-width: 960px) {
  .galleryTalk__date {
    width: 100%;
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .galleryTalk__date--day {
      width: auto;
      margin: 0 20px 0 0; }
    .galleryTalk__date--time {
      width: auto; }
  .galleryTalk__cnts {
    width: 100%; }
  .galleryTalk__row .galleryTalk__row--left,
  .galleryTalk__row .galleryTalk__row--right {
    width: 100%;
    padding: 0;
    display: block; } }
@media (max-width: 600px) {
  .galleryTalk {
    padding: 70px 20px 100px; }
    .galleryTalk__title {
      font-size: 1.5rem; }
    .galleryTalk__cnts {
      padding: 20px; }
      .galleryTalk__cnts--name {
        margin: 0 0 0 20px; }
    .galleryTalk__date--day {
      font-size: 1.875rem; }
    .galleryTalk__data {
      padding: 30px 20px; } }
@media (max-width: 500px) {
  .galleryTalk__cnts {
    flex-direction: column; }
    .galleryTalk__cnts--name {
      margin: 10px 0 0;
      text-align: center; }
      .galleryTalk__cnts--name span:nth-of-type(1) {
        margin: 0;
        display: block; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
PR動画
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.movie {
  width: 100%;
  margin: 0 auto;
  padding: 70px calc((100% - 1060px)/2) 100px;
  background-color: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .movie__title {
    margin: 0 0 60px;
    color: #FFF;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em; }
  .movie__list {
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none; }
  .movie__item {
    width: calc((100% - 40px)/2);
    margin-right: 40px;
    padding: 0; }
    .movie__item:nth-of-type(even) {
      margin-right: 0; }
    .movie__item:nth-of-type(n+3) {
      margin-top: 40px; }
    .movie__item--video {
      width: 100%;
      position: relative; }
      .movie__item--video::before {
        content: '';
        display: block;
        padding-top: 56%; }
      .movie__item--video span {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0; }
        .movie__item--video span video {
          width: 100%;
          height: 100%;
          object-fit: cover; }
    .movie__item--txt {
      margin: 15px 0 0;
      color: #FFF; }

@media (max-width: 1160px) {
  .movie {
    padding: 70px 40px 100px; } }
@media (max-width: 600px) {
  .movie {
    padding: 70px 20px 100px; }
    .movie__title {
      font-size: 1.5rem; }
    .movie__item {
      width: 100%;
      margin-right: 0; }
      .movie__item:nth-of-type(n+2) {
        margin-top: 40px; } }
/* ------------------------------------------------------------------
/////////////////////////////////////////////////////////////////////
SNS
/////////////////////////////////////////////////////////////////////
------------------------------------------------------------------ */
.sns {
  width: 100%;
  margin: 0 auto;
  padding: 70px calc((100% - 1060px)/2) 120px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .sns__title {
    margin: 0 0 60px;
    color: #000;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.0;
    letter-spacing: 0.2em; }
  .sns__link {
    margin: 0;
    padding: 0;
    list-style: none; }
    .sns__link--item {
      margin: 0 0 15px;
      padding: 0;
      font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo UI", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif; }
      .sns__link--item:last-of-type {
        margin: 0; }
      .sns__link--item a {
        display: inline-block;
        color: #000;
        position: relative;
        transition: 0.1s linear; }
        .sns__link--item a::after {
          content: '';
          width: 100%;
          height: 1px;
          position: absolute;
          bottom: -5px;
          left: 0;
          background-color: #000;
          transform: scaleX(0);
          transform-origin: center right;
          transition: transform 0.2s ease; }
        .sns__link--item a:hover {
          text-decoration: none;
          top: 1px; }
          .sns__link--item a:hover::after {
            transform-origin: center left;
            -moz-transform: scaleX(1);
            -webkit-transform: scaleX(1);
            transform: scaleX(1); }
      .sns__link--item span {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center; }
        .sns__link--item span img {
          margin: 0 10px 0 0; }

@media (max-width: 1160px) {
  .sns {
    padding: 70px 40px 100px; } }
@media (max-width: 600px) {
  .sns {
    padding: 70px 20px 100px; }
    .sns__title {
      font-size: 1.5rem; } }
